<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!--边-->
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1px"
                android:left="1px"
                android:right="1px"
                android:top="1px" />

            <solid android:color="#00CCCCCC" />

            <corners android:radius="25dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1px"
                android:left="1px"
                android:right="1px"
                android:top="1px" />

            <solid android:color="#10CCCCCC" />

            <corners android:radius="225dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1px"
                android:left="1px"
                android:right="1px"
                android:top="1px" />

            <solid android:color="#20CCCCCC" />

            <corners android:radius="25dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1px"
                android:left="1px"
                android:right="1px"
                android:top="1px" />

            <solid android:color="#30CCCCCC" />

            <corners android:radius="25dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1px"
                android:left="1px"
                android:right="1px"
                android:top="1px" />

            <solid android:color="#50CCCCCC" />
            <corners android:radius="25dp" />
        </shape>
    </item>

    <!--中心背景 -->
    <item>
        <shape
            android:shape="rectangle"
            android:useLevel="false">
            <!--实心 -->
            <solid android:color="@color/default_color" />
            <corners android:radius="25dp" />
            <size android:width="32dp"
                android:height="32dp"/>

        </shape>
    </item>

</layer-list>